[consol-labs-stable-rhel7]
name=consol labs rhel7
baseurl=http://labs.consol.de/repo/stable/rhel7/x86_64
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-consol_labs

[consol-labs-stable-rhel8]
name=consol labs rhel8
baseurl=http://labs.consol.de/repo/stable/rhel8/x86_64
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-consol_labs

[consol-labs-stable-rhel9]
name=consol labs rhel9
baseurl=http://labs.consol.de/repo/stable/rhel9/x86_64
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-consol_labs
